## ioport 1.2

=== debian/changelog ===
ioport (1.2-1) sid; urgency=medium

  * Initial release. (Closes: #886151)

 -- Lubomir Rintel <lkundrak@v3.sk>  Fri, 06 Jan 2018 16:44:24 +0100
