=== debian/control ===
Source: ioport
Maintainer: Lubomir Rintel <lkundrak@v3.sk>
Section: misc
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.3
Homepage: http://people.redhat.com/rjones/ioport/
Vcs-Git: https://salsa.debian.org/lkundrak-guest/ioport.git
Vcs-Browser: https://salsa.debian.org/lkundrak-guest/ioport

Package: ioport
Architecture: i386 amd64
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: direct access to I/O ports from the command line
 This package provides tools to read and wrote to the I/O ports of PC
 hardware directly from a script or a command line: inb, inw, inl,
 outb, outw and outl.
