=== debian/watch ===
version=4
https://people.redhat.com/rjones/ioport/files/ \
	@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@ debian uupdate
